Support » Plugin: Mollie Payments for WooCommerce » ONLY works with Polylang and NOT with WPML Multilingual.

  • BEWARE. This plugin ONLY works with Polylang and NOT with WPML Multilingual. And they are not willing to provide this. I have suggested a solution and the answer was:

    For now we only support Polylang. Because there are a lot of plugins, we are not going to support everything just like that.

Viewing 1 replies (of 1 total)
  • Plugin Support Inpsyde Niklas

    (@niklasinpsyde)

    Hi @xonnext,

    The Mollie plugin works with WPML the same way it does with Polylang. We have users that use the WPML multilingual CMS together with Mollie and according to the WPML team it’s officially compatible. I’m not sure how you get the impression that it doesn’t work, but it may have been a misunderstanding in the support.

    That being said, the free versions of Polylang or WPML may not be compatible with WooCommerce and therefore these versions may also not work properly with Mollie. To use Mollie with a multilingual solution like Polylang or WPML, a version of the respective multilingual plugin that provides support for WooCommerce is usually required.
    For any further questions regarding the Mollie plugin itself, I suggest opening a support ticket with us either in the support forums or from here: https://mollie.inpsyde.com/docs/request-support/
    Thanks!

    Kind regards,
    Niklas

Viewing 1 replies (of 1 total)
  • The topic ‘ONLY works with Polylang and NOT with WPML Multilingual.’ is closed to new replies.